Subject: PWG> HR MIB Dependency Issues

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Tue, 17 Dec 96 16:28:13 MST

I like a version of

> Option 2:
>
> Petition the IESG to move HR MIB to Draft, showing the PWG's
> implementation experience with the HR MIB. Scott Bradner stated
> that the HR MIB working group does not have to re-chartered or
> restarted to take the HR MIB from "proposed" to "draft". Some
> other working group or group of individuals can petition the
> IESG to advance the status of the HR MIB. Which of course was
> news to me.

where we first define byte-2 of hrPrinterDetectedErrorState.

Harry Lewis - IBM Printing Systems